
QGIS Application - Bug report #10787

Query error

2014-07-02 08:08 PM - baditaflorin -

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider/OGR

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 19168

Description

is a geojson file, i have attached it with the name meta.zip, i open just the lines, when i go to the query and i want to test a query, it i get a

error about a unrelated field

History

#1 - 2014-07-03 01:43 AM - Giovanni Manghi

- Affected QGIS version changed from 2.4.0 to 2.2.0

- Status changed from Open to Feedback

from the screenshot you are using qgis 2.2

on qgis 2.4 with the very same query there is no error, please update and try again.

#2 - 2014-07-03 02:24 AM - baditaflorin -

- Status changed from Feedback to Closed

i confirm that is working, sorry

#3 - 2014-07-03 02:25 AM - Giovanni Manghi

- Resolution set to invalid

Files

when_i_hit_test.jpg 138 KB 2014-07-02 baditaflorin -

meta.zip 194 KB 2014-07-02 baditaflorin -
